Bug 253502 - audio/fplib: Remove from tree, dead service since 2015
Summary: audio/fplib: Remove from tree, dead service since 2015
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-14 13:02 UTC by daniel.engberg.lists
Modified: 2021-03-07 23:23 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (sunpoet)


Attachments
Patch for fplib (3.29 KB, patch)
2021-02-14 13:02 UTC, daniel.engberg.lists
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description daniel.engberg.lists 2021-02-14 13:02:44 UTC
Created attachment 222430 [details]
Patch for fplib

Dead service since 2015

https://github.com/lastfm/Fingerprinter/issues/11
Comment 1 daniel.engberg.lists 2021-03-03 21:19:50 UTC
Friendly ping
Comment 2 commit-hook freebsd_committer 2021-03-07 23:22:27 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Mar  7 23:21:51 UTC 2021
New revision: 567796
URL: https://svnweb.freebsd.org/changeset/ports/567796

Log:
  Remove audio/fplib

  PR:		253502
  Submitted by:	Daniel Engberg <daniel.engberg.lists@pyret.net>

Changes:
  head/MOVED
  head/audio/Makefile
  head/audio/fplib/
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2021-03-07 23:23:02 UTC
Committed. Thanks!